﻿body { }

.KxExtError { font-weight: bold; font-size: x-small; color: Red; list-style-type: square; }

.KxExtError LI { font-weight: bold; font-size: x-small; color: Red; list-style-type: square; }

.KxError { border-style: solid; border-width: thin; border-color: Red; }

.KxStatementHeader { background-color: #a3d1e7; color: #ffffff; font-weight: bold; border-width: 0px; border-style: none; vertical-align: top; text-align: center; }

.Rowon { background-color: #F8F8F8; }

#content { margin-top: 100px; width: 75%; }
#content p { font-size: 13px; }
#content input[type="submit"]:hover { cursor: pointer; }

#content .detailsTable { width: 100%; }
#content .detailsTable tr { height: 30px; }
#content .detailsTable tr td { vertical-align: middle; }
#content .detailsTable tr td:first-child { min-width: 180px; width: 30%; }

#content .hubTable { margin-bottom: 20px; width: 100%; }
#content .hubTable tr { height: 20px; }
#content .hubTable tr td { vertical-align: middle; }
#content .hubTable tr td:first-child { min-width: 180px; width: 20%; }

#content .preferenceTable { margin-bottom: 20px; width: 100%; }
#content .preferenceTable tr { height: 20px; }
#content .preferenceTable tr td { vertical-align: middle; }
#content .preferenceTable tr td:first-child { min-width: 180px; width: 28%; }
#content .preferenceTable tr td tr td:first-child { min-width: 60px; width: 60px !important; }
#content .preferenceTable tr td tr td { min-width: 60px; width: 60px !important; }

#content .sharingTable { border-collapse: collapse; }
#content .sharingTable, #content .sharingTable th, #content .sharingTable td { border: 2px solid #aaa; }
#content .sharingTable th, #content .sharingTable td { padding: 4px; }
#content .sharingTable th { font-weight: bold; }

#content .errorPage p { color: red; font-weight: bold; }
#content textarea { border: 1px solid #999; font-family: Verdana,Helvetica,Arial,sans-serif; font-size: 11px; padding: 5px; resize: none; width: 60%; }

#content .hubRequests input { width: 200px; }

#content .inventoryWrap { width: 100%; }
#content .inventoryWrap .inventoryList { display: inline-block; float: left; font-size: 11px !important; width: 40%; }
#content .inventoryWrap .inventoryList ul { list-style-type: circle; }
#content .inventoryWrap .inventoryList ul li { font-size: 13px !important; }

#content .InventoryOptions { text-align: center; }
#content .InventoryOptions input { border: 1px solid #888; border-radius: 5px; display: inline-block; font-weight: bold; margin: 0px 18px; padding: 5px 10px; }
#content .InventoryOptions .InventoryAccepted { background-color: #d6e9c6; }
#content .InventoryOptions .InventoryDisputed { background-color: #ebccd1; }
#content .InventoryOptions .InventoryAccepted:hover { background-color: #3c763d; color: #fff; cursor: pointer; }
#content .InventoryOptions .InventoryDisputed:hover { background-color: #a94442; color: #fff; cursor: pointer; }
#content .InventoryOptions .InventoryBtnDisputed { background-color: #a94442; color: #fff; }
#content .InventoryOptions .InventoryBtnAccepted { background-color: #3c763d; color: #fff; }

#content .viewRequests { border-bottom: 2px solid #d1e8f3; display: block; margin: 10px 0px; width: 200px; }

#content .reviewRequests { border-collapse: collapse; border-spacing: 0; width: 100%; }
#content .reviewRequests:nth-child(even) { background: #f1f8fb; } 
#content .reviewRequests tr { border: 1px solid #ddd; }
#content .reviewRequests td:first-child { vertical-align: middle; width: 30%; }
#content .reviewRequests h2 { text-align: center; margin: 0px; padding: 0px; }
.table > tbody > tr > td, .table > tbody > tr > th, .table > tfoot > tr > td, .table > tfoot > tr > th, .table > thead > tr > td, .table > thead > tr > th { border-top: 1px solid #ddd; line-height: 1.42857; padding: 8px; vertical-align: top; }

.ui-datepicker{ width: auto;}